Debian Bug report logs - #706847
ITP: tryton-modules-purchase-shipment-cost -- Purchase Shipment Cost Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:18:19 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-purchase-shipment-cost/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706847; Package wnpp. (Sun, 05 May 2013 13:18:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:18:23 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-purchase-shipment-cost-- Purchase Shipment Cost Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:17:46 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-purchase-shipment-cost
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Purchase Shipment Cost Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the handling of shipment costs for purchases.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: tryton-modules-purchase-shipment-cost -- Purchase Shipment Cost Module for the Tryton Application Platform' from 'ITP: tryton-modules-purchase-shipment-cost-- Purchase Shipment Cost Module for the Tryton Application Platform' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706847: 706954 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706847: 706839 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:34 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:04:04 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:04:04 GMT) Full text and rfc822 format available.

Message #16 received at 706847-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706847-close@bugs.debian.org
Subject: Bug#706847: fixed in tryton-modules-purchase-shipment-cost 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:11 +0000
Source: tryton-modules-purchase-shipment-cost
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-purchase-shipment-cost, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706847@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-purchase-shipment-cost package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:09 +0100
Source: tryton-modules-purchase-shipment-cost
Binary: tryton-modules-purchase-shipment-cost
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-purchase-shipment-cost - Tryton Application Platform (Purchase Shipment Cost Module)
Closes: 706847
Changes: 
 tryton-modules-purchase-shipment-cost (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-purchase-shipment-cost (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-purchase-shipment-cost (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-purchase-shipment-cost (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706847).
 .
 tryton-modules-purchase-shipment-cost (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-purchase-shipment-cost (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 9e3c6442fbdec462171efc6e2435cd06702e7010 1943 tryton-modules-purchase-shipment-cost_3.0.0-2.dsc
 cff922ee767b36c8ea80fc14c42ccf07cf651800 21592 tryton-modules-purchase-shipment-cost_3.0.0.orig.tar.xz
 324ddc382e8afbe19000b0e49c1280a29adfb86e 9636 tryton-modules-purchase-shipment-cost_3.0.0-2.debian.tar.xz
 a7d58585900899bce00edc62b28f953946591ae3 12972 tryton-modules-purchase-shipment-cost_3.0.0-2_all.deb
Checksums-Sha256: 
 bb5a3eff983ef51770f29317fbca546865e7c925aac4f94116d273d5a23635f3 1943 tryton-modules-purchase-shipment-cost_3.0.0-2.dsc
 7b1790a326374e8811e319ab3c4c6b02aa14884019038e7bc67c3fec97f5e9a5 21592 tryton-modules-purchase-shipment-cost_3.0.0.orig.tar.xz
 5503c38d5c4acf71d34b827d7714e5c4a17bace86a0c25188288a28cf33a67c1 9636 tryton-modules-purchase-shipment-cost_3.0.0-2.debian.tar.xz
 11f1520022b45bd7e281346e344cb590681eb28eea787231915d8c1d1909537f 12972 tryton-modules-purchase-shipment-cost_3.0.0-2_all.deb
Files: 
 1c2381fa5f14da2df02605360b940ed0 1943 python optional tryton-modules-purchase-shipment-cost_3.0.0-2.dsc
 fda9036f6a8ac3c6eda7f2b591402e2d 21592 python optional tryton-modules-purchase-shipment-cost_3.0.0.orig.tar.xz
 55e74536ffd4e6af6f4c4a2c76d10b5a 9636 python optional tryton-modules-purchase-shipment-cost_3.0.0-2.debian.tar.xz
 2829bb48a39d2ac33cbc91e86fa7b864 12972 python optional tryton-modules-purchase-shipment-cost_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2pZAAoJEAOIHavrwpq5LIAH/3wrEbmqK2RSgl8LPVf+leJK
UJsrv9ZyVKKhLJ5PA2C/ZnWnxGoLwSSvwqKfPGwZTqSMDoxrnYAU0BiYQp5NXxoV
pm2PcTRVRMrG9NHxxSvcTREg4nxjCNf/g7B5Sl1qTrz3erXtDPSlMFNY32oWY59c
+Gu0XP7FwYcGiskgd7U7hVg+soDLobrHxApMJrff2g2VDHPBsdnCLSfFz/C9nIkU
otS7T34PVeMI0V4BZpjkD/PB7XjOL0pT+rTgfO9Ptu8a45zbIu85gALGTo5tPjIw
ZM8Q4xrELg0PZTID4rRlIquY8Gp1rCZZ4kpm44Wdhgep/VlfBXr5Rw1iIYC7lY4=
=T+5p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:34:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:06:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.